@echo off

chcp 932
rem 文字コードを SHIFT-JIS に
rem ※UTF-8 だと日本語の途中で改行判定されてしまうことがあるので


rem ROSETTA_INCLUDE_PATH 環境変数を設定

if not "%ROSETTA_INCLUDE_PATH%" == "" goto :Label_Exit

echo ==================== 注意 ====================
echo ROSETTA_INCLUDE_PATH 環境変数を設定してください。
echo .

echo =================== CAUTION ===================
echo Set the ROSETTA_INCLUDE_PATH environment variable.
echo .

set ROSETTA_INCLUDE_PATH=..\..\..\lib;..\..\..\tools

:Label_Exit

